<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/lineardrag"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="start|center"
    android:gravity="start|center"
    android:orientation="horizontal">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/_2sdp"
        android:layout_marginTop="@dimen/_2sdp"
        android:gravity="start"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/_5sdp"
        android:paddingStart="@dimen/_5sdp">


        <TextView
            android:id="@+id/txt_name"
            android:layout_width="match_parent"
            android:layout_height="@dimen/_20sdp"
            android:layout_gravity="start|center"
            android:layout_marginLeft="@dimen/_10sdp"
            android:layout_marginStart="@dimen/_10sdp"
            android:background="@drawable/edt_border"
            android:gravity="start|center"
            android:paddingEnd="@dimen/_15sdp"
            android:paddingLeft="@dimen/_20sdp"
            android:paddingRight="@dimen/_15sdp"
            android:paddingStart="@dimen/_20sdp"
            android:text="Left"
            android:textColor="@color/white"
            android:textSize="@dimen/txt12"
            android:textStyle="bold" />

        <RelativeLayout
            android:layout_width="@dimen/_25sdp"
            android:layout_height="@dimen/_25sdp">

            <TextView
                android:id="@+id/txt_round"
                android:layout_width="@dimen/_25sdp"
                android:layout_height="@dimen/_25sdp"
                android:background="@drawable/circle"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="@dimen/txt16"
                android:visibility="visible" />

            <TextView
                android:id="@+id/txt_white"
                android:layout_width="@dimen/_20sdp"
                android:layout_height="@dimen/_20sdp"
                android:layout_centerInParent="true"
                android:background="@drawable/white_inside_circle"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="@dimen/txt16"
                android:visibility="gone" />
        </RelativeLayout>


    </FrameLayout>


</LinearLayout>